{ config, pkgs, ... }:
{
  nixpkgs.config.allowUnfree = true;
  home.username = "svante";
  home.homeDirectory = "/home/svante";
  home.stateVersion = "23.11"; 

  home.packages = [
    pkgs.fortune
    pkgs.htop
    pkgs.xwaylandvideobridge
    pkgs.pipewire
    pkgs.wireplumber
    pkgs.xdg-desktop-portal-hyprland
    pkgs.qt6.qtwayland
    pkgs.libsForQt5.qt5.qtwayland
    pkgs.obs-studio
    pkgs.prismlauncher
    pkgs.prusa-slicer
    pkgs.gphoto2
    pkgs.freecad
    pkgs.direnv
    pkgs.easyeffects
    pkgs.tmux
    pkgs.kicad
    pkgs.spotify
    pkgs.arduino
  ];

  home.file = {
	".config/fuzzel".source = dotfiles/fuzzel;
	".config/hypr".source = dotfiles/hypr;
	".config/kitty".source = dotfiles/kitty;
	".config/nvim/lua/vanten".source = dotfiles/nvim;
	".config/waybar".source = dotfiles/waybar;
	"scripts".source = dotfiles/scripts;
	".zshrc".source = dotfiles/zshrc;
	".config/local".source = dotfiles/local;
  };

  home.sessionVariables = { };

  programs.home-manager.enable = true;
}
